.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-83a26f00-3cdf-6a1b-76af-87a3fdafd855 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-b9b70291-9d55-c26e-ee51-ac92e005a570 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-4e58f5d8-e63d-68f3-ba64-9dfba5412413 {
padding-bottom: 32px !important;
padding-left: 40px !important;
padding-top: 32px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-4e58f5d8-e63d-68f3-ba64-9dfba5412413 {
padding-left: 24px !important;
}
}